<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title></title>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/System.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DataSet.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/Control.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBControl.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBPageNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBGrid.js"></SCRIPT>

</head><BODY onload='afterload();'>
</BODY>
</html>
<SCRIPT language=JavaScript type="text/javascript">

function afterload(){
    init();
}          


function init(){
    window.Span1=new Span();
    window.DataSet1=new DataSet();
    var Field1 = new Field("SELLER_ID","VARCHAR");
    var Field2 = new Field("SELLER_NAME","VARCHAR");
    var Field3 = new Field("SELLER_SEX","VARCHAR");
    var Field4 = new Field("SELLER_ADDRESS","VARCHAR");
    var Field5 = new Field("SELLER_TELEPHONE","VARCHAR");
    var Field6 = new Field("SELLER_PAGE","VARCHAR");
    var Field7 = new Field("SELLER_HREF","VARCHAR");
    window.DBGrid1=new DBGrid();
    var Column1 = new Column();
    var Column2 = new Column();
    var Column3 = new Column();
    var Column4 = new Column();
    var Column5 = new Column();
    var Column6 = new Column();
    window.DBNavigator1=new DBNavigator();
    window.DBPageNavigator1=new DBPageNavigator();
    Span1.Name='Span1';
    Span1.innerText='Seller';
    Span1.style.height='24';
    Span1.style.width='186';
    Span1.style.position='absolute';
    Span1.style.left='236';
    Span1.style.top='21';
    Span1.style.fontSize='18';
    Span1.style.color='#003399';
    DataSet1.Name='DataSet1';
    DataSet1.Fields.Add(Field1);
    DataSet1.Fields.Add(Field2);
    DataSet1.Fields.Add(Field3);
    DataSet1.Fields.Add(Field4);
    DataSet1.Fields.Add(Field5);
    DataSet1.Fields.Add(Field6);
    DataSet1.Fields.Add(Field7);
    DataSet1.Fields.Auto = false;
    DataSet1.MaxRows=10;
    DataSet1.DataSource='demo.Seller';
    Field1.Name='Field1';
    Field1.Type='VARCHAR';
    Field1.FieldName='SELLER_ID';
    Field2.Name='Field2';
    Field2.Type='VARCHAR';
    Field2.FieldName='SELLER_NAME';
    Field3.Name='Field3';
    Field3.Type='VARCHAR';
    Field3.FieldName='SELLER_SEX';
    Field4.Name='Field4';
    Field4.Type='VARCHAR';
    Field4.FieldName='SELLER_ADDRESS';
    Field5.Name='Field5';
    Field5.Type='VARCHAR';
    Field5.FieldName='SELLER_TELEPHONE';
    Field6.Name='Field6';
    Field6.Type='VARCHAR';
    Field6.FieldName='SELLER_PAGE';
    Field7.Name='Field7';
    Field7.Type='VARCHAR';
    Field7.FieldName='SELLER_HREF';
    DBGrid1.Name='DBGrid1';
    DBGrid1.style.height='256';
    DBGrid1.style.width='656';
    DBGrid1.style.position='absolute';
    DBGrid1.style.left='19';
    DBGrid1.style.top='103';
    DBGrid1.Columns.Add(Column1);
    DBGrid1.Columns.Add(Column2);
    DBGrid1.Columns.Add(Column3);
    DBGrid1.Columns.Add(Column4);
    DBGrid1.Columns.Add(Column5);
    DBGrid1.Columns.Add(Column6);
    DBGrid1.Columns.Auto = false;
    DBGrid1.DataSet=DataSet1;
    Column1.Name='Column1';
    Column1.DataField='SELLER_ID';
    Column1.Caption='SELLER_ID';
    Column2.Name='Column2';
    Column2.DataField='SELLER_NAME';
    Column2.Caption='SELLER_NAME';
    Column3.Name='Column3';
    Column3.DataField='SELLER_SEX';
    Column3.Caption='SELLER_SEX';
    Column3.CtlType='CHECKBOX';
    Column3.CheckedValue='M';
    Column3.NoCheckValue='F';
    Column4.Name='Column4';
    Column4.DataField='SELLER_ADDRESS';
    Column4.Caption='SELLER_ADDRESS';
    Column5.Name='Column5';
    Column5.DataField='SELLER_TELEPHONE';
    Column5.Caption='SELLER_TELEPHONE';
    Column6.Name='Column6';
    Column6.DataField='SELLER_PAGE';
    Column6.Caption='SELLER_PAGE';
    Column6.CtlType='A';
    Column6.A_hrefField='SELLER_HREF';
    DBNavigator1.Name='DBNavigator1';
    DBNavigator1.style.height='27';
    DBNavigator1.style.width='658';
    DBNavigator1.style.position='absolute';
    DBNavigator1.style.left='18';
    DBNavigator1.style.top='65';
    DBNavigator1.DataSet=DataSet1;
    DBPageNavigator1.Name='DBPageNavigator1';
    DBPageNavigator1.style.height='39';
    DBPageNavigator1.style.width='654';
    DBPageNavigator1.style.position='absolute';
    DBPageNavigator1.style.left='19';
    DBPageNavigator1.style.top='367';
    DBPageNavigator1.DataSet=DataSet1;
    DataSet1.Open();
}
</SCRIPT>
